[attributes]
Name = FLY
Armour = 20
FearStronger = 800
Defence = 120
HungerRate = 15000
Pay = 10

[attraction]
EntranceRoom = LAIR NULL NULL
RoomSlabsRequired = 1 0 0

[annoyance]
LairEnemy = GHOST

[experience]
Powers = FLAME_BREATH NULL NULL NULL SPEED NULL NULL NULL NULL FIREBALL
PowersLevelRequired = 1 0 0 0 5 0 0 0 0 10
ExperienceForHitting = 7

[jobs]
TrainingValue = 2